Денвер, проблемы!

Тема в разделе "Статьи и Co", создана пользователем difour, 21 июн 2006.

Статус темы:
Закрыта.
  1. difour

    difour Прохожие

    думал куда запостить, запостил сюда.
    короч, в настройке серверов я не проф, у меня стоит последний денвер с php 4.4.0 и не пашет curl_init - на php.net написано что эта фишка должна работать с php 4.0.2 и выше. please help!:( :thenks:
     
  2. Jerry

    Jerry тот самый Учиха

    Регистр.:
    16 апр 2006
    Сообщения:
    1.226
    Симпатии:
    490
    посмотри есть ли на сайте их пхп новое и скачай и поставь
     
  3. SeeJey

    SeeJey

    Moderator
    • Супермодератор
    Регистр.:
    23 мар 2006
    Сообщения:
    815
    Симпатии:
    221
    да, последний денвер на оффсайте с php 4.4.2...
     
  4. difour

    difour Прохожие

    php.ini надо было настроить.
    а вообще поставил себе AppServ с php5 с zpanel ;), буду ща тестить!
     
  5. YaVad

    YaVad Прохожие

    Все правильно. php.ini ставишь и все чики-пуки
     
  6. difour

    difour Прохожие

    уже давно разобрался и юзаю свою сборку :)
     
  7. Kokos_23

    Kokos_23 Прохожие

    посмотри в phpinfo() подключено ли вообще это расширение. Если нет, то в php.ini там где строки с extension нужно раскомментрировать кажется (пишу по памяти, давно свое собрал и забыл про все проблемы)
     
Статус темы:
Закрыта.